API DocumentationManufacturer routing template controller

List

GET
/api/manufacturer/v1/part-specifications/{specId}/routing-templates

Authorization

Phasio API Bearer Token
AuthorizationBearer <token>

In: header

Path Parameters

specId*string

Response Body

*/*

curl -X GET "https://example.com/api/manufacturer/v1/part-specifications/497f6eca-6276-4993-bfeb-53cbbbba6f08/routing-templates"
[  {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "partSpecificationId": "00ed504c-6ecc-48e1-8d82-d5b33aa8626d",    "name": "string",    "approved": true,    "isDefault": true,    "deprecated": true,    "deprecatedAt": "2019-08-24T14:15:22Z",    "replacedById": "a0b3b1cc-bf08-43c8-b227-bc611de3b6d2",    "workOrderReferences": 0,    "steps": [      {        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",        "operationId": "3051932a-fdd2-48fa-b330-7e7d41535969",        "operationName": "string",        "sequence": 0      }    ],    "createdAt": "2019-08-24T14:15:22Z",    "updateDt": "2019-08-24T14:15:22Z"  }]